Von FF2 auf FF3 nicht funktionierende Add-Ons, die 42.

14/01/2009 - 16:51 von Sebastian Suchanek | Report spam
Hallo NG!

Nachdem es für FF2 nun keine Sicherheitspatches mehr gibt und FF3 auch
schon wieder ein Update erfahren hat, bin ich notgedrungen nun doch zu
FF3 gewechselt.

Dabei ist mal wieder das leidige Thema "inkompatible Add-Ons"
hochgekommen. Konkret sind das bei mir:

- Ebay Negs!
- Remember Mismatched Domains
- Deutsches Wörterbuch für alte bzw. alte & neue Rechtschreibung
- View formatted source

Hat hier jemand Alternativvorschlàge oder Tips, wie man die o.g. Add-Ons
doch zum Laufen bekommt?


Tschüs,

Sebastian
 

Lesen sie die antworten

#1 Franz Schöller
14/01/2009 - 19:43 | Warnen spam
Sebastian Suchanek schrieb am 14.01.:

[...]

Hat hier jemand Alternativvorschlàge oder Tips, wie man die o.g. Add-Ons
doch zum Laufen bekommt?



Die "Nightly Tester Tools" könnten die Lösung sein.

"It's fucked to hear one idiot's words but worse to see others believe
it. Fucked up minds in fucked up times - it's up to you to foresee it".

Entombed

Ähnliche fragen